Plotly v5.3.1 not working in Jupyterlab 3.1.18

  jupyter-lab, jupyter-notebook, plotly, python-3.x, qgrid
!jupyter labextension list

the extensions:

JupyterLab v3.1.18
C:JupyterLabresourcesjlab_serversharejupyterlabextensions
    jupyterlab-plotly v5.3.1 enabled ok
    @jupyter-widgets/jupyterlab-manager v3.0.1 enabled ok (python, jupyterlab_widgets)

The jupyterlab-plotly v5.3.1 is enabled, and I have installed the node.js as well.

It still can show the plotly picture, did I miss something?

import plotly.graph_objects as go
fig = go.FigureWidget(data=go.Bar(y=[2, 3, 1]))
fig.show()

enter image description here

Source: Python-3x Questions

LEAVE A COMMENT